[<text>
<title>ferry disaster claims could top 30 mln stg</title>
<dateline>    london, march 9 - </dateline>u.k. insurers could face more than 30 mln
stg of insurance claims following the zeebrugge ferry disaster,
a spokesman for lloyds of london said.
    it could take weeks before the extent of the compensation
claims for passengers, crew and cargo was known and also before
it was known how much, if any, of the ship could be salvaged,
said david larner of lloyds.
    the hull and machinery of the herald of free enterprise
were valued at 25 mln stg and were insured by townsend
thoresen's parent company peninsular and oriental steam
navigation co plc &lt;porl.l&gt;.
    the vessel was in turn reinsured in the london market with
lloyds and various other companies, larner said.
    passengers, crew and cargo were insured by the standard
steamship protection and indemnity association, one of several
shipowners' mutual insurance funds worldwide. these were also
underwritten by lloyds and other companies.
    larner said claims from passengers could be expected to
total at least five mln stg, given the number of deaths and the
normal level of liability set by the athens convention of 1974
of between 30,000 stg and 50,000 in case of death.
    shipping sources said, however, that these claims could
soar if a court found there was negligence or design faults
involved.
    larner said estimates of compensation claims "were pure
guess work" at this time. but if the ship could not be salvaged,
the claims would total at least 30 mln stg.
    shares of insurances on the london stock exchange fell
across the board in a generally weak market.
    general accident fell 21p to 936, royal insurance dropped
18p to 966 and prudential fell 9p to 888.
    p and o shares stood at a late 616, 27p lower on the day.
 reuter
</text>]